var util = require('util');
var Dao = require('Dao');

/**
 * 动态请求日志数据模型类
 */
var LogService = function(service) {
  Dao.call(this, service, 'sys', 'log_service');
};

util.inherits(LogService, Dao);

module.exports = LogService; 